Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 3.6.1 is now available
Mylyn 3.6.1 is now available [message #713909] Tue, 09 August 2011 11:03
Steffen Pingel is currently offline Steffen PingelFriend
Messages: 706
Registered: July 2009
Senior Member
We are pleased to announce that Mylyn 3.6.1 is now available and
supports Eclipse 3.5, 3.6 and 3.7:

A list of resolved bugs is linked from the New & Noteworthy:

The Mylyn Team
Previous Topic:Hudson Repository connection error :-(
Next Topic:Package explorer broken with Working Sets as Top Level Elements
Goto Forum:

Current Time: Sun Nov 29 21:18:36 GMT 2015

Powered by FUDForum. Page generated in 0.01557 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software